#----------------------------------------------------------------------------
# client_main.mak
# copyright (c) innovaphone 2012
#----------------------------------------------------------------------------

SRC += $(IP_SRC)/client/linux/client_main/client_sockets.cpp
LAP_OBJS += $(OUTDIR)/obj/client_sockets.o
$(OUTDIR)/obj/client_sockets.o: $(IP_SRC)/client/linux/client_main/client_sockets.cpp

SRC += $(IP_SRC)/client/linux/client_main/appclient_config.cpp
LAP_OBJS += $(OUTDIR)/obj/appclient_config.o
$(OUTDIR)/obj/appclient_config.o: $(IP_SRC)/client/linux/client_main/appclient_config.cpp

SRC += $(IP_SRC)/client/linux/client_main/appclient_main.cpp
LAP_OBJS += $(OUTDIR)/obj/appclient_main.o
$(OUTDIR)/obj/appclient_main.o: $(IP_SRC)/client/linux/client_main/appclient_main.cpp
